@charset "UTF-8";
/* CSS Document */

.widget-wrapper {
    position: relative;
}
.widget-container {
    position: relative;
    max-width: 794px;
    width: 100%;
    height: 120px;
    overflow: hidden;
    margin: 0 auto;
	background-color: #36154f;
/*    background-image: url("../images/widget-bg-desktop.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    font-family: var(--font-base);
    font-weight: 400;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.25);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	
}
.widget-inner-container {
    position: relative;
    height: 100%;
}
.widget-container h1 {
    color: #fff;
    font-weight: 700;
    text-align: center;
    font-size: 24px;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    line-height: 133%;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 38px;
    max-width: 390px;
	width: 100%;
}
.widget-container .select-amount {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 40px;
    text-align: center;
}
.select-amount label {
    float: left;
    font-size: 17px;
    line-height: 31px;
    font-weight: 700;
	color:#fff;
}
.select-amount ul {
    float: left;
    display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}
.select-amount ul li {
    width: 52px;
    text-align: center;
    margin-left: 8px;
}
.select-amount ul li a {
    display: block;
    line-height: 100%;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    height: 32px;
    overflow: hidden;
    background-color: var(--color-white);
    color: #4a4a4a;
    line-height: 32px;
    font-weight: 700;
    font-size: 15px;
}
.select-amount ul li a.is-active {
    background-color: #ffbf00 !important;
    color: #36154f;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.select-amount ul li a:hover {
    background-color: rgba(255,255,255,0.8);
}
.btn-support {
    margin-top: 13px;
    display: inline-block;
    height: 40px;
    background-color: #ffbf00;
    border-radius: 5px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.25);
    color: #36154f;
    line-height: 40px;
    font-weight: 700;
    font-size: 16px;
    padding: 0px 30px;
}
/*
.btn-support:hover {
    background-color: #3b3b3b;
}
*/

@media (max-width: 799px) {
.widget-container {
    width: 100%;
    height: 250px;
/*    background-image: url("../images/widget-bg-mobile.jpg");*/
}
.widget-container h1 {
    font-size: 20px;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    line-height: 130%;
    position: relative;
    transform: translateY(0%);
    top: 0%;
    left: 0px;
    max-width: 390px;
	width: 100%;
    margin: 0 auto;
}
.widget-container .select-amount {
    position: relative;
    transform: translateY(0%);
    top: 0%;
    right: 0px;
    text-align: center;
    margin: 20px auto 0 auto;
}
.option-amount {
    display: inline-block;
}
.widget-inner-container {
    height: auto;
    top: 50%;
    transform: translateY(-50%);
}
.btn-support {
    margin: 23px 0 5px 0;
}
}
